Community node IBM DB2

Hello everybody and @tmorello ,
I would like to use IBM DB 2 to execute queries on my workflow but when i try to install i got this error :

Can you help me ?

  • n8n version: Version 1.25.1
  • Database (default: SQLite): SQLite
  • n8n EXECUTIONS_PROCESS setting (default: own, main): default
  • Running n8n via (Docker, npm, n8n cloud, desktop app): Docker
  • Operating system: Win server 2022

Hey @mick,

You may want to create an issue on the project for the community node as we don’t directly support them. Looking at the error it could be a few things but I am not familiar with the node.

Hey @Jon
Sorry, i will do so
Thank you

1 Like